.iq-loader {
	display: table;
	height: 100vh;
	position: relative;
	width: 100%;
	background-color: #fff;
	z-index: 100000;
}

.iq-loader img {
	max-height: 100px;
	width:auto;
}

.iq-loader::before {
	content: '';
}

.iq-loader-inner {
	display: table-cell;
	vertical-align: middle;
	height: 100vh;
}

.iq-loader-wrapper {
	margin: auto;
	position: relative;
	display: table;
	padding: 30px;
}

.iq-loader-animation, .iq-loader-animation:before, .iq-loader-animation:after {
	border-radius: 10%;
	width: 2em;
	height: 2em;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: load7 1.8s infinite ease-in-out;
	animation: load7 1.8s infinite ease-in-out;
}

.iq-loader-animation {
	color: #ccc;
	font-size: 10px;
	margin: auto;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.iq-loader-animation:before, .iq-loader-animation:after {
	content: '';
	position: absolute;
	top: 0;
}

.iq-loader-animation:before {
	left: -3.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.iq-loader-animation:after {
	left: 3.5em;
}

@-webkit-keyframes load7 {
	0%, 80%, 100% {
		box-shadow: 0 2.5em 0 -1.3em;
	}
	40% {
		box-shadow: 0 2.5em 0 0;
	}
}

@keyframes load7 {
	0%, 80%, 100% {
		box-shadow: 0 2.5em 0 -1.3em;
	}
	40% {
		box-shadow: 0 2.5em 0 0;
	}
}
